Support » Plugin: Easy Instagram » Compatibility with WordPress 3.8.1

  • Resolved Edson Freire

    (@edson-freire)


    Hello, i am having problems with the integration
    Wordpress 3.8.1 and Easy Instagram 2.0
    Always appears to me a loading image, and i don’t see the posts.

    I saw in the Easy Instagram descriptions page:
    Compatible up to: 3.6.1

    The problem is with me or with the plugin?

    Thanks

    http://wordpress.org/plugins/easy-instagram/

Viewing 1 replies (of 1 total)
Viewing 1 replies (of 1 total)
  • The topic ‘Compatibility with WordPress 3.8.1’ is closed to new replies.